body, li, table, input, select, option, textarea, .menu {

	font-size: 			11px;
	font-family: 		Arial;
	color: 				#000000; 
}

body         {  
 scrollbar-face-color: #505050;
 scrollbar-shadow-color: #737373; 
 scrollbar-highlight-color: #737373;
 scrollbar-3dlight-color: #000000;
 scrollbar-darkshadow-color: #000000; 
 scrollbar-track-color: #000000; 
 scrollbar-arrow-color: #ECECEC; 
 
}

a.nav:link    {text-decoration:none;color:2C2C2C;}
a.nav:visited {text-decoration:none;color:2C2C2C;}
a.nav:hover   {text-decoration:none;color:#5E5E5E;}
a.nav:active  {text-decoration:none;color:#5E5E5E;}

a.nav2:link    {text-decoration:none;color:000000;}
a.nav2:visited {text-decoration:none;color:000000;}
a.nav2:hover   {text-decoration:none;color:#5E5E5E;}
a.nav2:active  {text-decoration:none;color:#5E5E5E;}

A:link { text-decoration: underline; color: #2C2C2C;}
A:visited { text-decoration: underline; color: #2C2C2C;}
A:active {text-decoration:underline; color:#5E5E5E;}
A:hover {text-decoration:underline; color:#5E5E5E;}


p, h1, h2, h3, h4, h5 	{
	margin-top:			0;
	margin-bottom:			0;
}


h1 {
	font-size: 			16px;
	color: 				#023576;

}
h2 {
	font-size: 			14px;
	color: 				#5A5A5A;
}

h3 {
	font-size: 			12px;
	color: 				#023576;
}

h4 {
	font-size: 			12px;
	color: 				#5A5A5A;
}

h5 {
	font-size: 			14px;
	color: 				#023576;
}

input, select, textarea {

	font-size: 			12px;
	font-size-adjust:	.58;
	font-family: 		Arial;
	color: 				#000000; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#B2B2B2;
	background-color:	#D6D6D6;

}
